﻿.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

	#footer .copyright {float:left;}

	#footer .copyright img {margin-bottom: 20px;}
.simcal-default-calendar-list dt.simcal-day-label{font-size:.9em;list-style:none;margin:20px 0 10px}
.module-page2_telechargement table.tableau td.break-cell{clear:both}
.break {clear: both;font-size:1px;line-height: 1px;height: 0px;}
.content-header{width:100%;margin:10px 13px}
.content-header img{max-width:100%}
.tb-megamenu-column{padding:10px 0;}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}
.helpme-vertical-menu .responsive-nav-link{float:left !important;height:70px;}
.helpme-vertical-menu .responsive-nav-link i{height:70px;line-height:70px;}
.responsive-nav-link {display:inline-block !important;}
 
.lista-odkazy {float: left; height: 28px; color: #ffffff; line-height: 28px; text-decoration: none; padding-left: 6px; padding-right: 6px;}

.lista-odkazy a {text-decoration: none; color: #ffffff;}

.lista-odkazy a:hover {text-decoration: underline;}
.et_pb_module{max-width:100%}
#outer-wrap{position:relative;width:100%;overflow:hidden}
.img-fluid{max-width:100%;height:auto}


.footer-links li a, .footer-links li span {
	font-size:11px;
}




.footer-links.right-align {
	float: none;
}


.footer .footer-links li:first-child a, .footer .footer-links li:first-child span {
	
}


.footer-grey .footer .footer-links li {
	line-height:20px;
}


.footer .footer-links li {
    float: right;
    position: relative;
	margin-bottom:0;
	list-style:none;
	line-height:1em;
}

#summary-logged .footer-grey .footer .footer-links li {
	line-height:60px;
}


.footer .footer-links li a, .footer .footer-links li span {
	
    padding: 0 12px;
	
	text-transform:uppercase;
	line-height:2em;
}


.footer .footer-links a:hover {
	color:#000;
}

.navbar-style-two .dropdown-menu .woo-menu-icon,
.navbar-style-two .dropdown-menu .search-toggle-li { float: right; border-left: 1px solid #eee; border-right: 0; }



.sidr-class-search-toggle-li,
#sidr-id-searchform-dropdown,
.mobile-toggle-nav-ul li.search-toggle-li { display: none; }
.wg1 {float:right;max-width:20.3%;width:100%;}
.wg1 .topad {margin-bottom:0;}


.form_content_intro {
  margin-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #dedede; }


  #bottom_bloc_center .form_content_intro {
    padding-bottom: 25px;
    text-align: center; }

  
.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2 {
    font-size: 1.335rem;
    font-size: calc(0.65143vw + 0.97671rem); }


	.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2, .newStyle h4 {
		font-size: 1.107rem; }
.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}
footer .scroll-top{position:absolute;top:-20px;width:35px;height:20px;left:50%;margin-left:-17px;color:#fff;background-color:#632611;border-top-left-radius:18px;border-top-right-radius:18px}
footer .scroll-top i{font-size:12px;vertical-align:top}


.entry-content a,
.entry-summary a,
.widget a,
.comment-content a,
.social-navigation a,
.entry-content a.button, 
.promo a,
.menu a {
    transition: 0.2s;
}



.menu-toggle {
	font-size: 20px;
	font-size: 1.25rem;
	display: block;
	margin: 10px auto 0 auto;
	text-transform: uppercase;
}

.primarymenu.alternative .menu-toggle {
	float: none;
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.fusion-portfolio-wrapper{display:block}
.fusion-portfolio-wrapper .fusion-load-more-button{display:none}
		" + htmlDivCss + "' + htmlDivCss + '.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing{padding:0px;}


.icon {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.icon-chevron:before {
  content: "\3009"; }


.icon-info:before {
  content: "\69"; }


.icon-availability:before {
  content: "\2713"; }


.icon-small {
  width: 20px;
  max-height: 20px;
  vertical-align: middle;
  fill: asic-colour-B; }

.w1250h102 .effect .effect_border{
	height:7px;
	background-color:#ff9933;
	
}

.w1250h102 .effect.home .effect_border { background-color:#ff9933;}

.w1250h102 .effect.games .effect_border { background-color:#ffcc33;}

.w1250h102 .effect.news .effect_border { background-color:#99ccff;}

.w1250h102 .effect.member .effect_border { background-color:#33cc33;}

.w1250h102 .effect.pay .effect_border { background-color:#33cccc;}

.w1250h102 .effect.service .effect_border { background-color:#ff6666;}

.w1250h102 .effect.bonus .effect_border { background-color:red;}
.row{margin-left:-15px;margin-right:-15px}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#sidebar .widget{
	margin-bottom:40px;
}


#footer .widget h2{
	font-size:11px;
	color:#216AA3;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:-5px;
}

#footer .widget li{
	border-bottom:1px dotted #777777;
	padding:5px 0;
	font-size:11px;
}

#footer .widget ul{
	border-top:1px solid #777777;
}



.widget { margin-top:15px; }
.section-separator.section-separator-xxl,.sidebar .widget+.widget,.site-footer .site-footer-bottom .sidebars-footer .sidebars-footer-inner,.site-footer .site-footer-bottom .site-ownership:not(.site-ownership-no-sidebar){margin-top:45px}
.site-footer .site-footer-bottom .site-ownership:not(.site-ownership-no-sidebar){border-top-width:1px;border-top-style:solid;border-top-color:#494949;position:relative}
.site-footer .site-footer-bottom .site-ownership:not(.site-ownership-no-sidebar):before{position:absolute;top:3px;left:0;right:0;height:1px;background-color:#494949;content:''}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}


.text-uppercase {
  text-transform: uppercase;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.sixteen-nine, .promo-video {
  width: 80vw;
  height: 45vw;
  display: block;
  margin: auto;
}


.promo-video-container {
  position: relative;
  width: 17.5vw;
  margin: 0 1.25vw;
  height: 100%;
  min-width: 320px;
  display: block;
}
#header #logo{width:100px;margin:0 auto}
#header #logo img{width:100%}


.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }


#footer .copyright { color: #aea59c; }

#footer .copyright a { color: #aea59c; }
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer-section4.section{margin-right:0}

#main {padding:30px 0;}


    .luxury {
        width: 160px;
        height: 160px;
        padding: 35px 20px;
    }


    .luxury h3 {
        font-size: 18px;
    }


.luxury h3:before {
    content: "";
    display: block;
    width: 115px;
    background-color: #939393;
    height: 1px;
    margin: 15px auto;
    transition: all 0.5s;
}


.luxury h3:after {
    content: "";
    display: block;
    width: 115px;
    background-color: #939393;
    height: 1px;
    margin: 15px auto;
    transition: all 0.5s;
}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}

#homeHeader .logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	text-align: center;
}

#homeHeader .logo .table {
	display: table;
	width: 100%;
	height: 100%;
}

#homeHeader .logo .table img {
	width: 100%;
	max-width: 800px;
}
.text-center{text-align:center!important}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.header__ticker-container .ticker--hidden .header{display:none}
.header__ticker-container{padding:0 35px}
.alton-popup__thankyou,body.book-now--is-open .header__ticker-container{display:none}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.block-news-block-2 .views-field-field-categoria-video .field-content,.block-news-block-12 .views-field-field-categoria-video .field-content{background:none repeat scroll 0 0 #363767;color:#FFFFFF;float:left;font-family:Arial,sans-serif;font-size:10px;font-weight:bold;line-height:14px;margin:0 70px 0 0px;padding:4px 7px;text-transform:uppercase;}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.art-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 5px;
  background-color: #454545;
}

.granit img {margin-left: auto; margin-right: auto;}
.row{margin-right:-15px;margin-left:-15px}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}

.ap-member-image{
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
}

.style1.ap-team .ap-member-image:after{
    content:"";
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: rgba(229, 98, 59, 0.8);
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    opacity: 0;
}

.style1.ap-team .ap-member-image:hover:after{
    opacity:1;
}

.style1.ap-team .ap-member-image:hover .fancybox-gallery{
    top:50%;
}


.ap-team.style2 .ap-member-image:hover .ap-member-message{
    opacity: 1;
}
#wpadminbar .screen-reader-shortcut{position:absolute;top:-1000em}
#wpadminbar .screen-reader-shortcut:focus{left:6px;top:7px;height:auto;width:auto;display:block;font-size:14px;font-weight:600;padding:15px 23px 14px;background:#f1f1f1;color:#0073aa;z-index:100000;line-height:normal;text-decoration:none;box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.fl-row-content-wrap {position: relative;}
.fl-builder-mobile .fl-row-bg-photo .fl-row-content-wrap {background-attachment: scroll;}
.fl-row-bg-overlay .fl-row-content-wrap:after {content: '';display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 0;}
.fl-row-full-height .fl-row-content-wrap {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;min-height: 100vh;}
.fl-builder-ie-11 .fl-row-full-height .fl-row-content-wrap {height: 1px;}
.fl-row-full-height.fl-row-align-center .fl-row-content-wrap {align-items: center;justify-content: center;-webkit-align-items: center;-webkit-box-align: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-align: center;-ms-flex-pack: center;}
.fl-row-bg-parallax .fl-row-content-wrap {background-attachment: scroll !important;background-position: center center !important;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.header .menu-utility-user .header-search,.header .menu-utility-user .header-store,.header .menu-utility-user .top-cart-menu,.header .menu-utility-user .top-liked-items,.header .menu-utility-user .user-info{margin:0 1.5rem}
.header .menu-utility-user .header-search a,.header .menu-utility-user .header-store a,.header .menu-utility-user .top-cart-menu a,.header .menu-utility-user .top-liked-items a,.header .menu-utility-user .user-info a{overflow:visible}
.header .menu-utility-user .header-search .icon,.header .menu-utility-user .header-store .icon,.header .menu-utility-user .top-cart-menu .icon,.header .menu-utility-user .top-liked-items .icon,.header .menu-utility-user .user-info .icon{line-height:1;color:#333d28;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.header .menu-utility-user .top-liked-items{position:relative}

div#topbanner{
	display:		none;
}

div#topbanner div{
	text-align:		center;
	margin:			0px auto;
	width:			728px;
	height:			auto;
	padding:		0px;
	overflow:		hidden;
}


#logo{
  float:left;
  height:85px;
  }


#logo-sponsor{
  float:right;
  height:85px;
  }
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

.full-width-no-box #wrapper {margin: 0 auto 0px auto;}

body.boxed-layout #wrapper{
	margin: 0px;
}

body.front-page.boxed-layout #featured, body.boxed-layout #wrapper{
	border-top: 0;
	border-radius: 0;
}


#wrapper .post-meta i {
	margin-right: 5px;
	font-size: 18px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


#homepromo .promo-inner-overlay {
  padding-top: 0;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;    
}


.promo-inner-overlay {
  background-color: rgba(138, 138, 141, 0.35);
}

.promo-inner-overlay:hover {
  background: rgba(25, 25, 25, 0.5);
}


.home .promo-inner-overlay h3 {
  max-width: 100%; 
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
  word-wrap: normal !important; 
}

    .testimonials_slider .testimonials_slider_ul li .bq_wrapper{
        padding: 0;
    }

.team_list .bq_wrapper{background:rgba(0,0,0,.02);border-left-width:1px;border-style:solid;padding:20px}

.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper{margin:0 6% 20px}



.style-simple .testimonials_slider .testimonials_slider_ul li .bq_wrapper{padding-top:0;padding-bottom:1px;background:none;text-align:center}

.style-simple .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote{margin-left:0;margin-right:0;}

#footer .fleft ul li a:hover,
#footer .fleft ul li a.active {
	color:#C00;
}

.awesome-icon-plus-sign:before            { content: "\f055"; }






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#mobile_menu_slide li:last-child .contact{width:100%;display:inline-block;font-size:18px;color:#dd3333;margin-top:1em;font-family:"liquor-store",sans-serif!important}


.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #eceae4;
  border-radius: 3px;
  -webkit-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}


a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #428bca;
}


.thumbnail .caption {
  padding: 9px;
  color: #333333;
}


.pirate_forms_clearfix,
.pirate-forms-fields-container:after,
.pirate-forms-file-upload-wrapper:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.image-section h2,
.solid-section h2 {
	font-size: 54px;
}


.image-section h4,
.solid-section h4 {
	font-size: 54px;
	font-size: 5.4rem;
	margin-bottom: 40px;
}






.image-section,
.solid-section {
	clear: both;
	text-align: center;
	width: 100%;
}


.solid-section {
	background-color: #fff;
}


.solid-section a.button:hover {
	background-color: #000;
}


.front-page-3 .solid-section h4 {
	margin-bottom: 20px;
}
#Filters .filters_wrapper li.reset-inner{display:none}
#Filters.only li.reset-inner{display:inline-block}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

div#wrapper-wet58da677cb5f86 div.grid-container{width:1000px}
div#wrapper-wet58da677cb5f86.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-w0r58da677cbaf65 div.grid-container{width:1000px}
div#wrapper-w0r58da677cbaf65.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-web58da677cb8dbb div.grid-container{width:1000px}
div#wrapper-web58da677cb8dbb.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
